"kbs.hud.showHideComments" = "コメントを表示／非表示";
"kbs.action.previewNav.navigateAllHeaders" = "次のヘッダー";
"kbs.action.toggleSourceView" = "ソースビューの切り替え";
"kbs.action.toggleTOC" = "目次の切り替え";
"kbs.action.previewNav.navigateH1H2Headers" = "次の H1/H2 ヘッダー";
"kbs.action.dingus.save" = "Dingus を保存";
"kbs.hud.nextPrevBookmarkPageOrder" = "ページ順で次／前のブックマークへ";
"kbs.hud.searchNextPrevious" = "次／前の検索結果";
"kbs.action.highlightKeywords" = "ハイライトキーワード";
"kbs.hud.navigateH1H2Headers" = "H1/H2 ヘッダー間を移動";
"kbs.hud.toggleSpeedRead" = "スピードリードの切り替え";
"kbs.hud.search" = "検索";
"kbs.action.previewNav.reverseAutoscroll" = "逆自動スクロール";
"kbs.hud.showGrammarWithSpelling" = "スペルとともに文法を表示";
"kbs.action.visualizeWordRepetition" = "単語の繰り返しを視覚化する";
"kbs.action.dingus.saveAs" = "Dingus として保存…";
"kbs.action.dingus.moveParagraphUp" = "段落を上に移動";
"kbs.hud.addBookmark" = "ブックマークを追加";
"kbs.nav.quickToggles" = "クイックトグル";
"kbs.action.findInPreview" = "プレビューで検索";
"kbs.action.undo" = "取り消す";
"kbs.action.quickToggles.idsOnHeadlines" = "見出しの ID";
"kbs.nav.application" = "アプリケーション";
"kbs.action.newFile" = "新規ファイル";
"kbs.action.close" = "閉じる";
"kbs.action.selectCustomStyle" = "カスタムスタイルを選択";
"kbs.action.previewNav.openFastSwitcher" = "高速スイッチャーを開く";
"kbs.action.saveHTML" = "HTML を保存";
"kbs.hud.advancedStatisticsOverlay" = "詳細な統計（オーバーレイ）";
"kbs.hud.editCurrentFile" = "現在のファイルを編集";
"kbs.action.paste" = "ペースト";
"kbs.hud.clearAllBookmarks" = "すべてのブックマークをクリア";
"kbs.action.quickToggles.retainLineBreaks" = "改行を保持する";
"kbs.action.previousTab" = "前のタブ";
"kbs.action.useSelectionForFind" = "選択範囲を使用して検索する";
"kbs.caption.autoscroll" = "自動スクロール";
"kbs.action.previewNav.scrollToBookmark" = "ブックマーク位置にスクロール";
"kbs.hud.navigateAllHighlights" = "すべてのハイライト間を移動";
"kbs.hud.goToNextError" = "次のエラーに移動";
"kbs.header.function" = "機能";
"kbs.action.keepOnTop" = "ウインドウを前面に固定";
"kbs.hud.regexSearch" = "正規表現検索";
"kbs.action.revealInFinder" = "ファインダーで表示";
"kbs.hud.tocSelectFirstSearch" = "最初の検索結果を選択";
"kbs.action.tocNav.scrollToSelection" = "選択箇所にスクロール";
"kbs.action.dingus.moveParagraphDown" = "段落を下に移動";
"kbs.action.previewNav.scrollDownUp" = "下にスクロール";
"kbs.action.savePDF" = "PDF を保存";
"kbs.hud.openGearMenu" = "ギアメニューを開く";
"kbs.hud.clearFocusedBookmark" = "フォーカスされたブックマークをクリア";
"kbs.nav.dingusEditor" = "Dingus エディタ";
"kbs.action.resetTextSize" = "テキストサイズをリセット";
"kbs.hud.tocOpenQuickSearch" = "目次のクイック検索を開く";
"kbs.hud.quickActionsPalette" = "クイックアクションパレット";
"kbs.action.historyBack" = "履歴を戻る";
"kbs.action.tocNav.openTOCQuickSearch" = "目次のクイック検索を開く";
"kbs.nav.tocNav" = "目次ナビ";
"kbs.action.dingus.outdent" = "行またはリスト項目のインデントを解除";
"kbs.action.reloadPreview" = "リフレッシュ";
"kbs.action.quickToggles.stripMMDMetadata" = "MMD メタデータを削除する";
"kbs.action.showTitleBars" = "タイトルバーを表示する";
"kbs.action.dingus.italic" = "斜体: 選択範囲を _ で囲む、または _ の間にカーソルを置いて挿入";
"kbs.action.previewNav.displayIncludedFilename" = "現在インクルードしているファイル名を表示";
"kbs.action.expandAllSections" = "すべてのセクションを展開";
"kbs.action.previewNav.nextPrevBookmarkPageOrder" = "次のブックマーク (ページ順)";
"kbs.action.nextTab" = "次のタブ";
"kbs.hud.validateExternalLinks" = "外部リンクの検証";
"kbs.action.documentStatistics" = "ドキュメント統計";
"kbs.action.findPrevious" = "前を検索";
"kbs.header.shortcut" = "ショートカット";
"kbs.action.tocNav.openTOC" = "目次を開く";
"kbs.action.previewNav.jumpToTop" = "トップにジャンプ";
"kbs.action.floatingStatistics" = "変動統計";
"kbs.action.tocNav.openTOCSearchFocused" = "検索にフォーカスして目次を開く";
"kbs.hud.addNumberedBookmark" = "番号付きブックマークを追加";
"kbs.action.dingus.open" = "Dingusで開く";
"kbs.action.quickToggles.scrollToFirstEdit" = "最初の編集箇所にスクロール";
"kbs.action.previewNav.jumpToBottom" = "最下位にジャンプ";
"kbs.hud.revealCurrentFile" = "現在のファイルを Finder に表示";
"kbs.action.minimize" = "最小化";
"kbs.action.tocNav.selectFirstSearchResult" = "最初の検索結果を選択";
"kbs.action.gearMenu" = "ギアメニュー";
"kbs.hud.autoscroll" = "自動スクロール";
"kbs.action.showIncludedFileBoundaries" = "インクルードしたファイルの範囲を表示";
"kbs.action.print" = "プリント…";
"kbs.action.readabilityStatistics" = "可読性の統計";
"kbs.action.closeAll" = "すべてを閉じる";
"kbs.action.showCommentsAndFootnotes" = "コメントと脚注を表示";
"kbs.action.dingus.openInMarked" = "Marked で Dingus を開きます";
"kbs.action.dingus.indent" = "行またはリスト項目をインデント";
"kbs.action.previewNav.focusVisibleSection" = "表示中のセクションにフォーカス";
"kbs.action.quickToggles.stripYAML" = "YAML を削除します";
"kbs.action.validateURLs" = "URL を検証";
"kbs.hud.scrollFaster" = "上下に高速スクロール";
"kbs.action.showMarkdownReference" = "Markdown リファレンスを表示";
"kbs.action.previewClipboard" = "クリップボードをプレビュー";
"kbs.action.manageStyles" = "スタイルの管理";
"kbs.action.previewNav.bookmarkScrollPosition" = "スクロール位置をブックマーク";
"kbs.action.dingus.showFindBar" = "Markdown 入力ペインの検索バーを表示／非表示";
"kbs.action.collapseAllSections" = "すべてのセクションを折りたたむ";
"kbs.hud.cssElementSearch" = "CSS 要素を検索";
"kbs.action.darkMode" = "ダークモード";
"kbs.hud.closeOverlayDeselect" = "オーバーレイを閉じる／テキストの選択を解除";
"kbs.hud.advancedStatisticsFloating" = "詳細な統計（フローティングウインドウ）";
"kbs.hud.navigateAllHeaders" = "すべてのヘッダー間を移動";
"kbs.action.savePDFPaginated" = "PDF を保存 (ページ分割)";
"kbs.action.dingus.bold" = "太字: 選択範囲を ** で囲む、または ** の間にカーソルを置いて挿入";
"kbs.hud.playPauseAutoscroll" = "自動スクロールの再生/一時停止";
"kbs.action.previewNav.historyBackForward" = "履歴を戻る／進む";
"kbs.hud.showSpellingErrors" = "スペルミスを表示";
"kbs.action.historyForward" = "履歴を進む";
"kbs.action.cut" = "切り取り";
"kbs.action.dingus.outdentShiftTab" = "行またはリスト項目のインデントを解除（Shift+Tab キー相当）";
"kbs.hud.showStyleStealer" = "スタイルスティーラーを表示";
"kbs.hud.tocScrollToSelection" = "選択箇所にスクロール";
"kbs.action.quickToggles.criticMarkupAlways" = "CriticMarkup 常に";
"kbs.action.dingus.findNext" = "次を検索（検索バーが表示されている場合）";
"kbs.nav.previewNav" = "プレビューナビゲーション";
"kbs.action.dingus.contractSelection" = "選択範囲を縮小";
"kbs.action.dingus.expandSelection" = "選択範囲を拡張（単語 → 区切り記号 → 文 → 段落 → ブロック → ドキュメント）";
"kbs.action.extractFromURL" = "URL から抽出";
"kbs.action.highlightMarkupErrors" = "マークアップエラーを強調表示";
"kbs.caption.navigation" = "ナビゲーション";
"kbs.action.quickToggles.smartTypography" = "スマートなタイポグラフィー";
"kbs.action.previewNav.closeOverlayDeselect" = "オーバーレイを閉じる／テキストの選択を解除";
"kbs.action.dingus.findPrevious" = "前を検索（検索バーが表示されている場合）";
"kbs.hud.openFastSwitcher" = "「高速スイッチャー」を開く";
"kbs.action.quickOpen" = "クイックオープン";
"kbs.action.previewNav.navigateAllHighlights" = "すべてのハイライト間を移動";
"kbs.action.fullScreen" = "全画面表示";
"kbs.action.copy" = "コピー";
"kbs.action.selectAll" = "すべてを選択";
"kbs.action.previewNav.navigateTargetHighlights" = "対象のハイライト間を移動";
"kbs.action.toggleCustomProcessor" = "カスタムプロセッサーの切り替え";
"kbs.action.previewNav.slowSpeedAutoscroll" = "自動スクロールを減速／加速";
"kbs.action.detailedStatistics" = "詳細な統計";
"kbs.action.previewNav.addNextBookmark" = "ブックマークを追加";
"kbs.action.dingus.indentTab" = "行またはリスト項目をインデント（Tab キー相当）";
"kbs.hud.showStyleManager" = "スタイルマネージャーを表示";
"kbs.action.keywordDrawer" = "キーワードドロワー";
"kbs.action.selectBuiltinStyle" = "組み込みスタイルを選択";
"kbs.caption.proofreading" = "校正";
"kbs.action.previewNav.cycleCommentsFootnotes" = "コメントと脚注を順に切り替え";
"kbs.action.showKeyboardShortcuts" = "キーボードショートカットを表示";
"kbs.action.findNext" = "次を検索";
"kbs.action.tocNav.selectPreviousItem" = "前の項目を選択";
"kbs.hud.slowSpeedAutoscroll" = "自動スクロールを加速／減速";
"kbs.action.quickToggles.processInsideHTML" = "HTML 内のプロセス";
"kbs.action.filterScrivenerDocuments" = "Scrivener ドキュメントをフィルタリングする";
"kbs.action.previewNav.autoscroll" = "自動スクロール";
"kbs.action.previewNav.cycleEditMarkers" = "次の編集マーカー";
"kbs.action.decreaseTextSize" = "テキストサイズを縮小";
"kbs.action.toggleFountainScrivenerComments" = "Fountain/Scrivener コメントの切り替え";
"kbs.action.export" = "名前を付けてエクスポート";
"kbs.hud.tocSelectFirstNext" = "最初／次の項目を選択";
"kbs.action.styleStealer" = "スタイルスティーラー";
"kbs.action.previewNav.criticMarkupNextPrev" = "CriticMarkup の次／前";
"kbs.action.reopenLast" = "最後のファイルを再度開く";
"kbs.hud.nextPrevBookmarkNumeric" = "番号順で次／前のブックマークへ";
"kbs.action.quickToggles.showDiffMarkers" = "差分マーカーを表示";
"kbs.action.increaseTextSize" = "テキストサイズを拡大";
"kbs.hud.readabilityStatisticsDrawer" = "可読性統計（ドロワー）";
"kbs.hud.toggleDiffMarkers" = "差分マーカーの切り替え";
"kbs.hud.showCommentsSidebar" = "コメントサイドバーを表示";
"kbs.action.copyRichText" = "リッチテキストのコピー";
"kbs.action.showStatusBars" = "ステータスバーを表示する";
"kbs.action.previewNav.scrollFaster" = "高速スクロール";
"kbs.action.previewNav.bookmarkNearestHeadline" = "最寄りの見出しをブックマーク";
"kbs.caption.tableOfContents" = "目次";
"kbs.panelTitle" = "キーボードショートカット";
"kbs.action.clipboardPreview" = "クリップボードのプレビュー";
"kbs.action.redo" = "やり直す";
"kbs.action.openInEditor" = "エディタで開く";
"kbs.action.dingus.cycleListMarker" = "リストマーカーを切り替え（順序なし ↔ 順序あり）";
"kbs.action.previewNav.zoomOverviewToggle" = "概観表示の切り替え";
"kbs.hud.basicStatisticsDrawer" = "基本統計（ドロワー）";
"kbs.caption.search" = "検索";
"kbs.action.open" = "開ける…";
"kbs.hud.bookmarkNearestHeadline" = "最寄りの見出しをブックマーク";
"kbs.action.settings" = "設定…";
"kbs.action.saveClipboardPreview" = "クリップボードのプレビューを保存";
"kbs.action.saveDOCX" = "DOCX を保存";
"kbs.action.copyHTMLSource" = "HTML ソースをコピー";
"kbs.action.previewNav.displayMiniMap" = "ミニマップを表示する";
"kbs.caption.misc" = "その他";
"kbs.action.previewNav.showHideHelpHUD" = "ヘルプ HUD の表示/非表示";
"kbs.caption.bookmarking" = "ブックマーク";
"kbs.action.dingus.toggleOutputPane" = "出力ペインを切り替え（ソース／プレビュー）";
"kbs.hud.scrollDownUp" = "下／上にスクロール";
"kbs.action.saveRTF" = "RTF を保存";
"kbs.action.tocNav.clearSearchDismissTOC" = "検索をクリア／目次を閉じる";
"kbs.hud.goToPreviousError" = "前のエラーに移動";
"kbs.action.tocNav.selectFirstNextItem" = "最初／次の項目を選択";
"kbs.action.previewNav.nextPrevBookmarkNumeric" = "次のブックマーク (数値)";
"kbs.hud.navigateTargetHighlights" = "対象のハイライト間を移動";
"kbs.action.dingus.insertLink" = "Markdown リンクを挿入または囲む";
"kbs.hud.reverseAutoscroll" = "逆自動スクロール";
"kbs.hud.cycleEditMarkers" = "編集マーカーを前方／後方に順に移動";
"kbs.hud.editVisibleIncludedFile" = "表示中のインクルードファイルを編集";
